echo off
if not "%minimized%"=="" goto :minimized
set minimized=true
start /min cmd /C "%~dpnx0"
goto :EOF
:minimized
rem Anything after here will run in a minimized window

cls
xcopy Update\pg\CollectPoint C:\AppServ\www\CollectPoint /s /e /y /i/c
copy Update\pg\CollectPoint\AnyDesk.exe %USERPROFILE%\desktop

cd\
attrib +s +h +r C:\AppServ
cls

echo MsgBox "ยินดีด้วย การติดตั้งโปรแกรมเสร็จเรียบร้อย กรุณารีสตาร์ทคอมพิวเตอร์ของคุณก่อนเริ่มใช้งาน", 64, "Install success alert" > "%temp%\popup.vbs"
start "" wscript "%temp%\popup.vbs"
exit

:: NOTE ให้ save ทับไฟล์นี้ก่อน จากนั้น Save as อีกไฟล์หนึ่งชื่อ Install.bat และเข้ารหัส Encoding ANSI